Subject: Re: Setup versioning
From: "David A. Cobb" <[email-masked]>
To: [email-masked]
Date: Thu, 07 Sep 2000 14:41:45 -0400

Chris Faylor wrote:

>
> Make a link on your desktop to
>
> http://sources.redhat.com/cygwin/setup.exe
>
> Then you can run setup.exe from the internet whenever you need it.

Actually, clicking it launches my browser which then asks where I wish to
store the program which I do.  Then quit the browser and run it.

Ok, anyhow, this => \o/ <= is me with my hands up in surrender!
--
David A. Cobb, Software Engineer, Public Access Advocate
"Don't buy or use crappy software"
"By the grace of God I am a Christian man,
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French, tr.]

--
Want to unsubscribe from this list?
Send a message to [email-masked]